Git Repositories

gajim_plugin_installer_http.git
5 years agoGajim Plugin installer using Http. master
Cyrille Pontvieux [Fri, 28 Mar 2014 16:48:52 +0000 (17:48 +0100)]
Gajim Plugin installer using Http.

This gajim version does not handle Python 3 and if configured as such,
it crashes.
Support for multiple version of gajim.
This plugin should probably need to be fork for versions 0.15, 0.16 and
gtk3.